{
  "submission_id": "3566919",
  "keywords": [
    {
      "keyword_id": "319323",
      "keyword_name": "alolan vulpix",
      "contributed": "f",
      "submissions_count": "1210"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102942"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "46671"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196523"
    },
    {
      "keyword_id": "104012",
      "keyword_name": "pokemon oc",
      "contributed": "f",
      "submissions_count": "2848"
    },
    {
      "keyword_id": "184901",
      "keyword_name": "presenting anus",
      "contributed": "f",
      "submissions_count": "3315"
    },
    {
      "keyword_id": "157199",
      "keyword_name": "presenting ass",
      "contributed": "f",
      "submissions_count": "4900"
    },
    {
      "keyword_id": "141808",
      "keyword_name": "presenting pussy",
      "contributed": "f",
      "submissions_count": "6236"
    },
    {
      "keyword_id": "233186",
      "keyword_name": "presenting vagina",
      "contributed": "f",
      "submissions_count": "43"
    },
    {
      "keyword_id": "24065",
      "keyword_name": "tribal markings",
      "contributed": "f",
      "submissions_count": "655"
    },
    {
      "keyword_id": "72910",
      "keyword_name": "tribal tattoos",
      "contributed": "f",
      "submissions_count": "38"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-03-07 01:48:44.530438+00",
  "create_datetime_usertime": "07 Mar 2025 02:48 CET",
  "last_file_update_datetime": "2025-03-07 01:31:21.907396+00",
  "last_file_update_datetime_usertime": "07 Mar 2025 02:31 CET",
  "username": "ElMati",
  "user_id": "361063",
  "user_icon_file_name": "307677_ElMati_77_elmati.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/307/307677_ElMati_77_elmati.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/307/307677_ElMati_77_elmati.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/307/307677_ElMati_77_elmati.png",
  "file_name": "5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5468/5468981_ElMati_eris_beatrice_snowflake_reference_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5468/5468981_ElMati_eris_beatrice_snowflake_reference_noncustom.jpg",
  "thumb_medium_noncustom_x": "101",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "169",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "253",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5468981",
      "file_name": "5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3566919",
      "user_id": "361063",
      "submission_file_order": "0",
      "full_size_x": "864",
      "full_size_y": "1024",
      "screen_size_x": "864",
      "screen_size_y": "1024",
      "preview_size_x": "253",
      "preview_size_y": "300",
      "initial_file_md5": "5d1d44c28b4f933adf30e895385541d3",
      "full_file_md5": "1e20a798acd850a398d786f1afc09620",
      "large_file_md5": "30a01b51400e678b5f40ff5e9aa418b7",
      "small_file_md5": "4d9a24ba1e80ff5e5868d12d32818f1e",
      "thumbnail_md5": "9cc0881d8c4dd068bc2ba34d173907c6",
      "deleted": "f",
      "create_datetime": "2025-03-07 01:31:21.907396+00",
      "create_datetime_usertime": "07 Mar 2025 02:31 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5468/5468981_ElMati_eris_beatrice_snowflake_reference.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5468/5468981_ElMati_eris_beatrice_snowflake_reference_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5468/5468981_ElMati_eris_beatrice_snowflake_reference_noncustom.jpg",
      "thumb_medium_noncustom_x": "101",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "169",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "253",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "99770",
      "name": "Eris Beatrice Snowflake",
      "description": "A little vulpix that loves her senpai.",
      "count": "2",
      "submission_right_submission_id": "3570655",
      "submission_right_file_name": "5476638_ElMati_5476561_jmluxro_1-eris.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5476/5476638_ElMati_5476561_jmluxro_1-eris.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5476/5476638_ElMati_5476561_jmluxro_1-eris_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5476/5476638_ElMati_5476561_jmluxro_1-eris_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "74652",
      "name": "My Girls",
      "description": "",
      "count": "8",
      "submission_left_submission_id": "3516433",
      "submission_left_file_name": "5374329_ElMati_5332766_thepinkpandacat_kid_for_nao_and_brownie_1_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5374/5374329_ElMati_5332766_thepinkpandacat_kid_for_nao_and_brownie_1_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5374/5374329_ElMati_5332766_thepinkpandacat_kid_for_nao_and_brownie_1__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5374/5374329_ElMati_5332766_thepinkpandacat_kid_for_nao_and_brownie_1__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Pokéoc created by @ChaosInvernal for me.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Pok&eacute;oc created by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 48px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/ChaosInvernal'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/401/401460_ChaosInvernal_s3aiitio.jpg' width='50' height='48' alt='ChaosInvernal' title='ChaosInvernal' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/ChaosInvernal' class='widget_userNameSmall'>ChaosInvernal</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> for me.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Eris Beatrice Snowflake",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "41"
}